/* 
Kachelelemente (Double Text)

TYPO3 Style Layout 53
*/

#content_place .csc-layout-53 {  
margin-bottom: 4px;  
margin-left: 0px;  
margin-right: 0px; 
clear: both;
}

#content_place .csc-layout-53 img {
	display: none;
}

#content_place .csc-layout-53.csc-frame-110 img {
	display: block;
	overflow: visible;
}

#content_place .csc-layout-53 table{
	margin-left: 4px;
	width: 576px;
	height: 1%;
	border-collapse: collapse;
}

#content_place .csc-layout-53 table th:first-child{
	width: 383px;
	vertical-align: top;
	text-align: left;
	background-color: #DFF4ED;	
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#content_place .csc-layout-53 table th:first-child p{
	font-size: 10pt;
	font-weight: normal;
	color: black;
}

#content_place .csc-layout-53 table th:first-child ul{
	margin-left: 10px;
	padding-bottom: 10px;
}

#content_place .csc-layout-53 a table th:first-child  {
  color: black;
  text-decoration: none;
}

#content_place .csc-layout-53 a:hover table th:first-child  {
  text-decoration: underline;
}

#content_place .csc-layout-53 table th {
	width: 179px;	
	vertical-align: top;
	text-align: left;
	background-color: #C0E9DB;	
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#content_place .csc-layout-53 table th p {
	font-size: 12pt;
	padding: 5px;
	font-weight: normal;
	color: black;
}

#content_place .csc-layout-53 a:hover  {
  text-decoration: underline;
  color: black;
}